JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Thread::RealtimeOptions Member List

This is the complete list of members for Thread::RealtimeOptions, including all inherited members.

getMaximumProcessingTimeMs() const | Thread::RealtimeOptions |
getPeriodMs() const | Thread::RealtimeOptions |
getPriority() const | Thread::RealtimeOptions |
getProcessingTimeMs() const | Thread::RealtimeOptions |
withApproximateAudioProcessingTime(int samplesPerFrame, double sampleRate) const | Thread::RealtimeOptions |
withMaximumProcessingTimeMs(double newMaximumProcessingTimeMs) const | Thread::RealtimeOptions |
withPeriodHz(double newPeriodHz) const | Thread::RealtimeOptions |
withPeriodMs(double newPeriodMs) const | Thread::RealtimeOptions |
withPriority(int newPriority) const | Thread::RealtimeOptions |
withProcessingTimeMs(double newProcessingTimeMs) const | Thread::RealtimeOptions |